Brand and competitors
Remove an alias
DELETE
/
projects
/
{projectId}
/
aliases
/
{aliasId}
curl
curl -X DELETE "https://api.citino.ai/v1/projects/{projectId}/aliases/{aliasId}" \
-H "Authorization: Bearer $CITINO_API_KEY"import os
import requests
res = requests.delete(
"https://api.citino.ai/v1/projects/{projectId}/aliases/{aliasId}",
headers={"Authorization": f"Bearer {os.environ['CITINO_API_KEY']}"},
)
print(res.status_code)const res = await fetch("https://api.citino.ai/v1/projects/{projectId}/aliases/{aliasId}", {
method: "DELETE",
headers: {
Authorization: `Bearer ${process.env.CITINO_API_KEY}`,
},
});
console.log(res.status);{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}⌘I
curl
curl -X DELETE "https://api.citino.ai/v1/projects/{projectId}/aliases/{aliasId}" \
-H "Authorization: Bearer $CITINO_API_KEY"import os
import requests
res = requests.delete(
"https://api.citino.ai/v1/projects/{projectId}/aliases/{aliasId}",
headers={"Authorization": f"Bearer {os.environ['CITINO_API_KEY']}"},
)
print(res.status_code)const res = await fetch("https://api.citino.ai/v1/projects/{projectId}/aliases/{aliasId}", {
method: "DELETE",
headers: {
Authorization: `Bearer ${process.env.CITINO_API_KEY}`,
},
});
console.log(res.status);{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}